import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FailureLogComponent } from './failure-log.component';

describe('FailureLogComponent', () => {
  let component: FailureLogComponent;
  let fixture: ComponentFixture<FailureLogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FailureLogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FailureLogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
